/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html, body{	margin:0; padding:0; }

html,
button,
input,
select,
textarea {
	font-family:Arial, Helvetica, sans-serif;
    color: #222;
}

body {
    font-size: 1em;
    line-height: 1.4;
}

a {
    color: #00e;
}

a:hover {
    color: #06e;
}

/*
 * Remove the gap between images and the bottom of their containers: h5bp.com/i/440
 */

img {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */



.banderole{					position:absolute; top:0; left:0; z-index:10; width:100%; height:30px; background:url(../../img/mobile/banderole.png) left bottom repeat-x; }

.wrapper{					width:100%; text-align:center; }
.inner{						width:300px; margin:auto; position:relative; text-align:left; }
.margin{					margin-top:70px; }

.header{				background:#000000; height: 45px; text-align: center; position:fixed; left:0; top:0; width:100%; z-index:10; }
.link_logo{				background: url(../../img/mobile/logo_top.png) right top no-repeat;  width: 111px; height: 30px; background-size:100% 100%; float:right; margin:8px 0 2px 0; }
.link_start{				background: url(../../img/mobile/Home_Button.png) left top no-repeat; width:25px; height:25px; float:left; background-size:100% 100%; float:left; margin:10px 0 0 4px; }
.link_themen{				background: url(../../img/mobile/Zurueck_Pfeil.png) left top no-repeat; width:14px; height:25px; float:left; background-size:100% 100%; float:left; margin:10px 11px 0 4px; }
.link_info{				background: url(../../img/mobile/Info_Button.png) left top no-repeat; width:28px; height:28px; float:left; background-size:100% 100%; float:left; margin:9px 0 0 18px; }

.startimg{					margin-top:40px; border:3px solid #868686; }
.startimg img{				width:100%; height:180px; }

h1{							font-size:24px; line-height:30px; color:#ffffff; margin:20px 0 0 0; padding:4px; font-weight:bold; }
h3{							font-size:18px; line-height:30px; color:#ffffff; margin:0; padding:4px 4px 0 4px; font-weight:normal; }
.start p{					font-size:14px; color:#ffffff; padding:4px; }

.icon{						width: 50px; height: 50px; }
.notopmargin{				margin-top:0 !important; padding-top:0 !important; }

.button{					width:100%; text-align:center; font-weight:bold; color:#5c5a58; positon:relative; float:left;  margin:10px 0 10px 0; text-decoration:none; }
a.button:hover, a.button:active{ color:#ffffff; text-decoration:none; }
.button div{				padding-top:14px; padding-bottom:14px; }

.withouticon, .withicon{	text-align:left; }
.withouticon div{			padding-left:20px; padding-right:40px; }

.withicon div{				padding-left:60px; }

.logo_bottom{				float:right; width:60%; margin:20px 0 0 0; }

.player{					margin-top:40px; border:3px solid #868686; height: 174px; }

.element {					margin-top: 40px; border: 3px solid #868686; background: url(../../img/mobile/bg50_black.png); }
.element > div {			padding: 15px; display: block; color: #ffffff; font-size: 14px; text-decoration: none; }

.doc {						background: url(../../img/button_word.png) top no-repeat; }
.pdf{						background: url(../../img/button_pdf.png) top no-repeat; }
.loesung{		 			background:url(../../img/button_loesung.png) top no-repeat;  }
.doc, .pdf, .loesung{		width: 30px; height: 15px; padding: 40px 10px 0 10px; font-size: 0.9em; color: #bbbbbb; text-align: center; display: inline-block; }

.msequenz img{				padding:5px 0 5px 0;  }
.msequenz{					background-position: center !important; }

@media only screen and (min-width: 470px) {
	.inner{					width:470px; }
	.startimg img{			height:264px; }
	.player{				height: 274px; }
}


/* ==========================================================================
   Helper classes
   ========================================================================== */

/* Prevent callout */

.nocallout {
    -webkit-touch-callout: none;
}

.pressed {
    background-color: rgba(0, 0, 0, 0.7);
}

/* A hack for HTML5 contenteditable attribute on mobile */

textarea[contenteditable] {
    -webkit-appearance: none;
}

/* A workaround for S60 3.x and 5.0 devices which do not animated gif images if
   they have been set as display: none */

.gifhidden {
    position: absolute;
    left: -100%;
}

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0;
    direction: ltr;
    display: block;
    overflow: hidden;
    text-align: left;
    text-indent: -999em;
}

.ir br {
    display: none;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/**
 * Clearfix helper
 * Used to contain floats: h5bp.com/q
 */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}